import Vue from 'vue'
import Vuex from 'vuex'
import user from '@/store/modules/user'
import env from '@/store/modules/env'
import getters from './getters'

Vue.use(Vuex)

const store = new Vuex.Store({
  modules: {
    user,
    env
  },
  getters
})

export default store
